package com.proyek.akhir.kodel.data.response

import android.os.Parcelable
import kotlinx.android.parcel.Parcelize

class Utang : ArrayList<UtangItem>()

@Parcelize
data class UtangItem(
    val fotoDiriAnggota: String,
    val idAnggota: Int,
    val isJatuhTempo: Boolean,
    val isMenunggak: Boolean,
    val jlhUtang: Int,
    val namaAnggota: String,
    val tglPinjam: String
) : Parcelable